.SousTitre {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: white; FONT-STYLE: italic; FONT-FAMILY: Garamond, Arial, Georgia; TEXT-ALIGN: center
}
.Question {
	FONT: bold 11px "Georgia"; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-ALIGN: justify
}
.Reponse {
	FONT: 11px "Georgia"; TEXT-TRANSFORM: none; TEXT-ALIGN: justify
}
SELECT {
	BORDER-RIGHT: darkred 1pt solid; BORDER-TOP: darkred 1pt solid; FONT-SIZE: 11px; BORDER-LEFT: darkred 1pt solid; COLOR: #000000; BORDER-BOTTOM: darkred 1pt solid; FONT-FAMILY: Georgia, Arial; BACKGROUND-COLOR: #cccccc
}
INPUT {
	BORDER-RIGHT: #000000 1pt outset; BORDER-TOP: #000000 1pt outset; FONT-SIZE: 11px; BORDER-LEFT: #000000 1pt outset; COLOR: #000000; BORDER-BOTTOM: #000000 1pt outset; FONT-FAMILY: Georgia, Arial; BACKGROUND-COLOR: #cccccc
}
INPUT.Bouton {
	PADDING-LEFT: 25px; WIDTH: 116px; LETTER-SPACING: 2px; HEIGHT: 24px
}
INPUT.BoutonRechercher {
	PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(../images/boutons/rechercher.jpg); WIDTH: 116px; BACKGROUND-REPEAT: no-repeat; LETTER-SPACING: 2px; HEIGHT: 24px
}
HR {
	FONT-WEIGHT: normal; FONT-SIZE: small; COLOR: #5a5d57; BACKGROUND-COLOR: #5a5d57
}
.Normal {
	FONT-SIZE: 11px; FONT-FAMILY: Georgia, Arial
}
.discret {
	FONT-SIZE: 10px; FONT-STYLE: italic; FONT-FAMILY: Georgia, Arial
}
.TitreFiche {
	FONT: bold italic 16px Garamond, Arial, Georgia; LETTER-SPACING: 2px
}
.petit {
	FONT-SIZE: 9px; FONT-FAMILY: Georgia, Arial
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia, Arial; BACKGROUND-COLOR: #cccccc
}
TABLE {
	FONT-SIZE: 11px
}
.Invite {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: medium none; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-STYLE: italic; FONT-FAMILY: Georgia, 'Franklin Gothic Medium', Arial,; BACKGROUND-COLOR: transparent
}
.important {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; FONT-STYLE: italic; FONT-FAMILY: Georgia, Arial; LETTER-SPACING: 2pt; TEXT-DECORATION: none
}
.MenuPrincipal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Georgia; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.SousMenu {
	BACKGROUND-POSITION: center 50%; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/kit/bouton.jpg); VERTICAL-ALIGN: middle; COLOR: #000000; LINE-HEIGHT: 17px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.SousMenuDroite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Georgia; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menuGauche {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(../images/kit/fond_menu2.jpg); MARGIN-BOTTOM: 5px; WIDTH: 140px; BACKGROUND-REPEAT: repeat-y
}
.menuDroite {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../images/kit/fond_menu2.jpg); MARGIN-BOTTOM: 5px; WIDTH: 140px; BACKGROUND-REPEAT: repeat-y
}
.TitreMenu {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/kit/titre_menu.jpg); VERTICAL-ALIGN: middle; WIDTH: 140px; COLOR: #000000; LINE-HEIGHT: 17px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia; HEIGHT: 17px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.PiedMenuGauche {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../images/kit/pied_menu2.jpg); WIDTH: 140px; LINE-HEIGHT: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px
}
.PiedMenuDroite {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../images/kit/pied_menu2.jpg); WIDTH: 140px; LINE-HEIGHT: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px
}
.TitreRubrique {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/kit/bouton.jpg); VERTICAL-ALIGN: middle; WIDTH: 110px; COLOR: #000000; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.TitreRubrique :hover {
	BACKGROUND-POSITION: center center; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/kit/bouton.jpg); VERTICAL-ALIGN: middle; BORDER-LEFT: #000000 1px solid; WIDTH: 110px; COLOR: #000000; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.Bloc {
	BORDER-RIGHT: #5a5d57 1px solid; BORDER-TOP: #5a5d57 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; BORDER-LEFT: #5a5d57 1px solid; COLOR: #000000; BORDER-BOTTOM: #5a5d57 1px solid; FONT-FAMILY: Georgia; BACKGROUND-COLOR: #e8edd7; TEXT-DECORATION: none
}
.TitreBloc {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: 600; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(../images/kit/titre_bloc.jpg); PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-INDENT: 5pt; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia; HEIGHT: 20px; TEXT-ALIGN: center
}
.copyright {
	BORDER-RIGHT: #5a5d57 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: 5px; VERTICAL-ALIGN: middle; WIDTH: 960px; COLOR: #000000; LINE-HEIGHT: 20px; BORDER-BOTTOM: #5a5d57 1px solid; FONT-FAMILY: Georgia; HEIGHT: 20px; BACKGROUND-COLOR: #a8aca0; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; CURSOR: crosshair; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
.presentation {
	BORDER-RIGHT: #5a5d57 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-INDENT: 5pt; LINE-HEIGHT: 20px; BORDER-BOTTOM: #5a5d57 1px solid; FONT-FAMILY: Georgia; HEIGHT: 20px; BACKGROUND-COLOR: #a8aca0; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Contenu {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Georgia; TEXT-DECORATION: none
}
.AxeTitrePage {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.TitrePage {
	BORDER-RIGHT: #5a5d57 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #5a5d57 1px solid; FONT-FAMILY: Garamond, Arial, Georgia; LETTER-SPACING: 4px; BACKGROUND-COLOR: #a8aca0; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bandeau {
	BACKGROUND-POSITION: center center; MARGIN-TOP: 2px; BACKGROUND-IMAGE: url(../images/kit/bandeau.jpg); MARGIN-BOTTOM: 2px; WIDTH: 960px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 85px
}
